Page 2 of 2 FirstFirst 12
Results 11 to 18 of 18

Thread: Flash player update dependency problem

  1. #11

    Default Re: Flash player update dependency problem

    Quote Originally Posted by 6520302 View Post
    A major credit card company uses Flash Player with their virtual card option.
    When you say "flash config" do you mean the settings in flash player or something else?
    Will flash player still function after removing flash-player-kde4?
    flash-player-kde4 is just a module for KDE's systemsettings ("Configure Desktop").
    So yes, flash player will continue to work if you uninstall that. And you still can reach the settings by right-clicking on flash content.

  2. #12

    Default Re: Flash player update dependency problem

    Thanks, that helps me understand
    jon

  3. #13

    Default Re: Flash player update dependency problem

    Deleting flash player kde solved it for me too, thank you guys.

  4. #14

    Default Re: Flash player update dependency problem

    The issue seems to be resolved already.
    I was able to install the update without a dependency problem right now.

    So if you want to you can install flash-player-kde4 again.

  5. #15

    Default Re: Flash player update dependency problem

    Not resolved yet for me - I'm still getting the exact same error message.....

  6. #16

    Default Re: Flash player update dependency problem

    Quote Originally Posted by shadychris View Post
    Not resolved yet for me - I'm still getting the exact same error message.....
    Well, it worked fine for me half an hour ago.
    Maybe the mirror you got redirected to didn't have the new package yet?

    So just be a little patient, or ignore the conflict for now (possible if you use YaST->Online Update or zypper), or uninstall flash-player-kde4.

  7. #17
    Join Date
    Aug 2010
    Location
    Chicago suburbs
    Posts
    12,643
    Blog Entries
    3

    Default Re: Flash player update dependency problem

    Quote Originally Posted by wolfi323 View Post
    Well, it worked fine for me half an hour ago.
    It was fine for me this morning.

    On the one machine that I updated yesterday, I took the option to not install the flash update. I'll install that today. On my main desktop, I updated this morning and all was fine.
    openSUSE Leap 15.1; KDE Plasma 5;
    testing Leap 15.2Alpha

  8. #18

    Default Re: Flash player update dependency problem

    Thanks - just worked for me to - this time the update seemed to include 2 packages - flashplayer and the kde-flashplayer....

Page 2 of 2 FirstFirst 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •